uuid: f7ad8f2b-bcd4-477c-a2d6-ae0802aa8039
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: AKE2SNwCpl6Mu_cmbq9ZM2_cXxCikCVj1vcPE9oHWTs
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: |
  1: Very Unsatisfied
  2: Unsatisfied
  3: Neutral
  4: Satisfied
  5: Very Satisfied
